define (
	[
		'react'
	],
	function  (React) {
		var TimelineBody = React.createClass({
			getDefaultProps: function() {
			    return {
			        content1: 'Sample content',
					content2: 'Sample content',
					content3: 'Sample content',
			    }
			},
			render: function(){
				return (
			        <div className="timeline-body">
			            {this.props.content1}<br/>
						{this.props.content2}<br/>
						{this.props.content3}<br/>
			            {this.props.children}
			        </div>
				)
			}
		});

		return TimelineBody
	}
)